html{height:100%;box-sizing:border-box}*{margin:0;padding:0}body{position:relative;min-height:100%;margin:0;padding:0;font-family:'Source Sans Pro', sans-serif;overflow-x:hidden}a{color:#4891d0;text-decoration:none}a:hover{color:#333;text-decoration:none}.active{color:#4891d0}ul{margin:0;padding:0;list-style:none}.mtp10{margin-top:10px}.mtp20{margin-top:20px}.mtp30{margin-top:30px}.mtp40{margin-top:40px}.mtp50{margin-top:50px}.mtp80{margin-top:80px}.mbt10{margin-bottom:10px}.mbt20{margin-bottom:20px}.mbt30{margin-bottom:30px}.mbt40{margin-bottom:40px}.mbt50{margin-bottom:50px}.minmum-height{min-height:400px}.pr-0{padding-right:0}.pl-0{padding-left:0}.pdng1{padding:0}.top-header{background:#224aa0;color:#fff}.top-header .welcome-guest{background:#ff2d54;text-align:center;padding:6px 10px;font-size:16px;font-weight:600;letter-spacing:0.5px;text-transform:uppercase}.top-mdl-sec{background:#f1f5fd}.d-country-list{padding:15px 0}.d-country-list ul{margin:0;padding:0;column-count:5}.d-country-list ul li{display:block;margin-bottom:13px}.d-country-list ul li a{color:#224aa0;font-size:16px}.d-country-list ul li img{float:left;margin-right:13px;position:relative;top:4px}.logo{background:#fff;padding:29px 14px}.search-sec{background:#224aa0;padding:45px 0}.search-sec .search-fld{width:80%;height:50px;border:none;outline:none;border-bottom-left-radius:45px;border-top-left-radius:45px;padding:8px 26px}.search-sec .search-btm{background:#ff2d54;outline:none;border:none;color:#fff;width:19%;margin-left:-3px;height:50px;font-size:14px;font-weight:600;letter-spacing:1.5px;text-transform:uppercase;border-top-right-radius:45px}.important-sec{background:#e8e8e8;padding:70px 0}.important-sec .important-box{background:#fff;width:100%;padding:40px}.important-sec .important-box h2{border-bottom:1px solid #e6e6e6;padding-bottom:8px;color:#224aa0;margin-bottom:13px;font-weight:900;text-transform:uppercase;font-size:20px;margin-top:0}.important-sec .important-box ul{margin:0;padding:0;column-count:2}.important-sec .important-box ul li{padding-left:20px;margin-bottom:15px;position:relative}.important-sec .important-box ul li a{color:#5f5f5f;font-size:16px;letter-spacing:0.8px;text-decoration:none}.important-sec .important-box ul li:before{content:'';position:absolute;left:0;top:8px;background:#224aa0;width:5px;height:6px}.upcmig-cnf{padding:40px 0}.conf-title{text-align:center;font-size:38px;font-weight:900;margin-bottom:30px;text-transform:uppercase;color:#ff2d54}.conf-date-list{margin-bottom:20px}.conf-date-list ul li{display:inline-block}.conf-date-list ul li a{background:#efefef;padding:5px 17px;border-radius:15px;margin-bottom:14px;display:block;color:#000;text-decoration:none;transition:all linear 0.5s}.conf-date-list ul li a:hover{background:#224aa0;color:#fff}.conf-date-hdng{background:#224aa0;display:inline-block;padding:10px 30px;color:#fff;font-size:20px;margin-top:14px;margin-bottom:20px}
.conf-event-box-sec{margin-bottom:20px;float:left;}.conf-event-box-sec ul{margin:0;padding:40px 0 20px;border-left:1px solid #dedddd;margin-left:88px}.conf-event-box-sec ul li{position:relative;padding-left:46px;margin-bottom:25px}.conf-event-box-sec ul li:before{content:'';position:absolute;left:-7px;top:5px;background:#fff;width:14px;height:14px;border:1px solid #cdcdcd;border-radius:50%}.conf-event-box-sec ul .conf-event-left{position:absolute;left:-88px;font-size:13px;font-weight:900;color:#fff;background:#ff2d54;padding:4px 12px;top:0px;letter-spacing:0.8px}.conf-event-right .conf-event-right-title{color:#4d4d4e;font-size:15px;letter-spacing:0.5px}.conf-event-right .conf-event-right-title a{color:#224aa0;white-space:normal;text-decoration:none;word-break:break-all}.right-sec{margin-bottom:20px}.right-sec .right-title{background:#224aa0;padding:7px 10px;margin-bottom:11px;color:#fff;font-size:15px;letter-spacing:0.8px;text-transform:uppercase}.right-evnt-box{background:#d4e1fd;margin-bottom:30px;padding:20px}.right-evnt-box .right-evnt-title{background:#fff;display:block;padding:15px;white-space:normal;word-break:break-all;line-height:25px;margin-bottom:10px}.right-evnt-box .rightdate{background:#224aa0;padding:5px 7px;color:#fff;margin-bottom:8px}.right-evnt-box .view-more{background:#ff2d54;padding:7px 15px;display:inline-block;text-decoration:none;color:#fff}.footer{background:#224aa0;padding:80px 0}.footer .f-social{margin-bottom:20px}.footer .f-social ul{margin:0;padding:0}.footer .f-social ul li{display:inline-block;margin:0 4px}.footer .f-social ul li a{background:#2a6bce;display:block;height:50px;width:50px;text-align:center;color:#fff;line-height:50px;font-size:13px;border-radius:50%}.footer p{color:#fff;font-size:16px;letter-spacing:1.8px}.footer p a{color:#fff;text-decoration:none}#silde{display:none}@media (max-width: 991px){#silde{display:block}#m-slide{display:none}.m-country{background:#ff2d54;padding:15px;color:#fff;margin-bottom:10px;font-size:18px;text-align:center;text-transform:uppercase;font-weight:600;cursor:pointer}.m-country:hover{color:#fff}.m-country:focus{color:#fff}}.same-height{display:flex}.eql-height{display:flex}.loginform label{color:#656565;font-size:17px;font-weight:800;letter-spacing:0.5px}.loginform .login-fld{ color:#393737; width:100%;height:50px;background:#e8eaea;outline:none;padding:5px 12px;border:2px solid #e8e8e8}.loginform .submit{background:#ff2d54;outline:none;border:none;padding:10px 47px;font-weight:800;text-transform:uppercase;letter-spacing:0.5px;font-size:16px}.loginform .submit:hover{background:#333}.loginform h1{color:#5d5c5c;text-align:center;font-weight:800;text-transform:uppercase}.close.login-close{position:absolute;right:0;background:#ff2d54;opacity:1;color:#fff;text-shadow:inherit;padding:5px;z-index:9}.inr-body{padding:60px 0}.left-side-list{margin-bottom:5px}.left-side-list .title{background:#ff2d54;padding:6px 12px;margin-bottom:14px;color:#fff;text-transform:uppercase;font-size:20px;font-weight:600;letter-spacing:0.5px}.left-side-list ul li{margin-bottom:12px;padding-left:20px;border-bottom:1px solid #eceaea;padding-bottom:9px;position:relative}.left-side-list ul li a{color:#4c4b4b;font-size:16px;transition:all linear 0.5s;letter-spacing:0.5px}.left-side-list ul li a:hover{color:#224aa0}.left-side-list ul li:before{content:'\f101';font-family:'FontAwesome';position:absolute;left:0;top:4px;color:#003580;font-size:13px}.ornzr-main-hdng{font-size:40px;border-bottom:1px solid #f1efef;margin-bottom:30px}.ornzr-main-hdng{font-size:32px;border-bottom:1px solid #f1efef;margin-bottom:30px}.ornzr-box{padding:74px 20px;text-align:center;margin-bottom:30px;border:10px solid #fdfcfc;box-shadow:-1px 0px 5px #cec5c5}.ornzr-box .count{font-size:60px;line-height:40px;font-weight:600;color:#fff}.ornzr-box h3{font-size:22px;color:#fff}.sky-bg{background:#307ad5}.sky-blue-bg{background:#1ec1d9}.green-bg{background:#10c45c}.left-body-txt{padding-right:40px}.left-body-txt .inr-body-hdng{color:#444040;font-weight:800;font-size:36px;text-transform:uppercase;border-bottom:1px solid #e4e4e4;margin-bottom:14px}.left-body-txt h1{color:#4a4848;line-height:32px;font-size:26px;font-weight:600;letter-spacing:0.5px}.left-body-txt p{color:#1b1a1a;font-size:15px;letter-spacing:0.8px;text-decoration:none;line-height:29px}.left-body-txt h3{font-size:23px;margin-bottom:1px;color:#000;font-weight:700;letter-spacing:0.5px}.date-to-date{margin-bottom:25px}.date-to-date ul li{display:inline-block;margin-right:40px}.date-to-date .clndr-sec{background:#224aa0;padding:32px 46px;color:#fff;text-align:center}.date-to-date .clndr-sec .month{font-size:18px;text-transform:uppercase;margin-bottom:6px}.date-to-date .clndr-sec .date{font-size:40px;font-weight:800;line-height:30px;margin-bottom:5px}.date-to-date .clndr-sec .year{font-size:16px}.date-to-date .to-txt{font-weight:800;font-size:54px;text-transform:uppercase;line-height:30px;position:relative;top:-14px;color:#dedede}.body-txt-sec{background:#f3f1f1;padding:22px;border-left:9px solid #ced0d4;margin-bottom:20px}.body-txt-sec .body-txt{font-size:15px;letter-spacing:0.5px;margin-bottom:11px;color:#224aa0;word-break:break-all;white-space:normal;font-weight:600}.body-txt-sec .body-txt a{color:#ff2d54}.body-txt-sec .body-txt a:hover{color:#000}.body-txt-sec .body-txt a:focus{color:#000}.body-txt-sec .body-txt span{color:#1b1a1a}

.prom_content{
height:140px;
overflow:hidden;	
}

.country-detail {
    background: #e8e8e8;
    width: 100%;
    padding: 40px;
    float: left;
    margin-bottom: 20px;
}
.country-detail h4 {
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 8px;
    color: #224aa0;
    margin-bottom: 13px;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 0;
}
.country-detail .country-info ul {
    margin: 0;
    padding: 0;
    width:50%;
	float:left;
}
.country-detail .country-info ul li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 8px;
    background: #224aa0;
    width: 5px;
    height: 6px;
}
.country-detail .country-info ul li {
    padding-left: 20px;
    margin-bottom: 15px;
    position: relative;
}
/*# sourceMappingURL=scssstyle.css.map */


.important-sec .important-place {
    background: #fff;
    width: 100%;
    padding: 40px;
}
.important-sec .important-place ul {
    margin: 0;
    padding: 0;
    column-count: 3;
}
.important-sec .important-place ul li {
    padding-left: 20px;
    margin-bottom: 15px;
    position: relative;
}
.important-sec .important-place ul li a {
    color: #5f5f5f;
    font-size: 16px;
    letter-spacing: 0.8px;
    text-decoration: none;
}

.oraganizer-name h6 {
    float: left;
    width: 100%;
}
.oraganizer-name .event-left-grid {
    font-size: 16px;
    padding: 10px;
    letter-spacing: 1px;
    color: #000;
    float: left;
}

.event-detl h6 {
   float: left;
   width: 100%;
}
.event-detl .event-left-grid {
   font-size: 16px;
   padding: 10px;
   letter-spacing: 1px;
   color: #000;
   float: left;
}


.country-detail {
   background: #fff;
   width: 100%;
   padding: 40px;
   float: left;
   margin-bottom: 20px;
box-shadow: 1px 1px 2px 1px #e0dede;
}

.country-detail .country-info ul {
margin: 0;
padding: 0;
width: 33%;
float: left;
}

.important-sec .important-box ul {
margin: 0;
padding: 0;
column-count: 1;
}

.right-sec ul li img{width:100%;
margin-bottom:10px;
}

/*---- Pubaliction start here   ----*/

.journal {
    width: 100%;
    float: left;
    padding: 10px;
    margin-left: 6px;
}

.middle_content a {
    text-decoration: none;
}

.middle_content a {
    color: #418B34;
}

.journal-detail {
    width: 48%;
    position: relative;
    height: 425px;
    margin: 10px 5px;
    background: #fefeff;
    /* height: 125px; */
    padding: 15px 0px 0px;
    border-radius: 3px;
    float: left;
    color: #00718f;
    box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.journal-detail a{
    text-decoration: none;
}
.journal-detail .journal-img {
    width: 55%;
    height: 235px;
    margin: 3em auto 1em;
    padding-top: 5px;
}
.journal-detail .journal-img img {
    width: 100%;
height:100%;
}
.journal-detail h3 {
    text-align: center;
    background: #224aa0;
    font-size: 13px;
    line-height: 24px;
    padding: 3px 10px;
    /* letter-spacing: 1px; */
    color: #ffffff;
    margin:0px 0px 5px 0px;
    position: absolute;
    top: 0px;
    height: 55px;
    /* width: 100%; */
    /* float: left; */
}
.journal-detail h5 {
    text-align: left;
    padding: 0px;
    margin: 6px 0px 10px 18px;
    color: #383b3c;
    font-size: 13px;
    letter-spacing: 1.5px;
    font-weight: 600;
    width: 100%;
    float: left;
}
.journal-detail .btn {
    width: auto;
    float: left;
    padding: 6px 2px;
    margin-left:2px;
}
.journal-detail .btn h5 {
    color: #fff;
    text-align: center;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 15px;
    width: 100%;
    float: left;
    background: #ff2d54;
    padding: 8px;
    border-radius: 0px;
}
@media screen and (max-width:2500px) and (min-width:1940px) {
/*.journal-detail .journal-img {
    width: 20%;
    height: 100%;
    float: left;
    padding-right: 10px;
    padding-top: 5px;
}*/
.journal-detail .journal-img img {
    width: 100%;
    height: 220px;
}
/*.journal-detail h3 {
    text-align: left;
    font-size: 21px;
    line-height: 24px;
    padding: 0px;
    color: #45861b;
    margin: 4px 0px 5px 0px;
}
.journal-detail h5 {
    margin: 15px 0px 5px 0px;
    font-size: 21px;
    width: 80%;
    float: left;
}*/
}

@media screen and (max-width:1939px) and (min-width:1740px) {

.journal-detail .journal-img {
    width: 20%;
    height: 100%;
    float: left;
    padding-right: 10px;
    padding-top: 5px;
}
.journal-detail .journal-img img {
    width: 100%;
    height: 169px;
}
}
@media (max-width:1124px){
.journal-detail h3 {
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    padding: 3px 10px;
    letter-spacing: 1px;
    margin: 4px 0px 5px 0px;
}
}
@media (max-width:1024px){

.journal-detail {
    width: 48%;
}
.journal-detail h3 {
    text-align: center;
    font-size: 13px;
    letter-spacing: 0px;
}
.journal-detail h5 {
    font-size: 14px;
}
}
@media (max-width:768px){
.topic-midule-grid{
    width:100%;
max-width: 100%;
}
.journal-detail h3 {
    font-size: 14px;
    letter-spacing: 1px;
}
}
@media (max-width:568px){
.journal-detail {
    width: 100%;
}
.journal-detail .journal-img {
    height: 244px;
}
.journal-detail h3 {
    text-align: center;
    font-size: 13px;
    letter-spacing: 0px;
}
}


/*---- Pubaliction end here   ----*/
